[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.SkipValue

Skip a value's data

## Declaration

Source position: classesh.inc line 1313

`public procedure TBinaryObjectReader.SkipValue; override;`

## Description

SkipComponent skips the data of the next value in a binary stream.

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader